.l-main-visual {
  margin-bottom: 80px;
}

.l-main-visual__text {
  width: 100%;
  text-align: center;
}

.l-main-visual__content {
  padding: 0 15px 57px;
  @media screen and (max-width: 779px) {
    padding: 0 15px 50px;
  }
}

.p-mb5release-main-visual__letter {
  left: 50%;
  bottom: -38px;
  width: 338px;
  height: auto;
  transform: translateX(-50%);
  @media screen and (max-width: 779px) {
    left: 15px;
    bottom: -40px;
    transform: translateX(0);
    width: 270px;
  }
}

.l-main-visual__heading {
  font-feature-settings: "palt";
}
.l-main-visual__heading .min {
  font-size: 28px;
  @media screen and (max-width: 779px) {
    font-size: 20px;
  }
}

.campaign-banner {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto 50px;
}
.campaign-banner__img {
  width: 100%;
}
@media screen and (max-width: 779px) {
  .campaign-banner {
    margin: 0 auto 40px;
  }
}

/* =================================
 p-mb5release-banner
================================= */
.p-mb5release-banner {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  background: #8CC5E8;
  border-radius: 20px;
  padding: 10px;
  position: relative;
  z-index: 0;
}
@media screen and (max-width: 779px) {
  .p-mb5release-banner {
    border-radius: 0;
    padding: 15px 15px 52px;
  }
}

.p-mb5release-banner__inner {
  padding: 40px 15px;
  background: #fff;
  border-radius: 20px;
  width: 64.583%;
}
@media screen and (max-width: 779px) {
  .p-mb5release-banner__inner {
    padding: 30px 15px 196px;
    background: #fff;
    border-radius: 10px;
    width: 100%;
  }
}

.p-mb5release-banner__img {
  flex-shrink: 0;
  width: 110px;
}

.p-mb5release-banner__img img {
  width: 100%;
  height: auto;
}

.p-mb5release-banner__content {
  flex: 1;
  min-width: 0;
}

.p-mb5release-banner__heading {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  margin: 0 0 20px;
}

.p-mb5release-banner__title {
  font-size: 32px;
  line-height: calc(44.8 / 32);
  font-weight: bold;
}

.p-mb5release-banner__text {
  font-size: 16px;
  line-height: calc(28.8 / 16);
  text-align: center;
  font-weight: 500;
}

.p-mb5release-banner__btn-box {
  position: relative;
  z-index: 0;
  width: fit-content;
  margin: 52px auto 0;
}

.p-mb5release-banner__btn-box .c-button-obj__img {
  left: 40px;
  top: -32px;
  width: 110px;
  transform: translateX(0);
}

.p-mb5release-banner__btn {
  width: 500px;
  margin: 0 auto;
}

.p-mb5release-banner__deco {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 40.666%;
  height: 100%;
}

.p-mb5release-banner__book {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.p-mb5release-banner__btns {
  text-align: center;
  margin: 20px 0 0;
}

/* SP版 */
.p-mb5release-banner--sp .p-mb5release-banner__heading {
  display: block;
  width: fit-content;
  margin: 0 auto 15px;
  font-size: 20px;
  line-height: calc(35 / 20);
  font-weight: 500;
  padding: 0 14px;
  position: relative;
  z-index: 0;
}
.p-mb5release-banner--sp .p-mb5release-banner__heading:before, 
.p-mb5release-banner--sp .p-mb5release-banner__heading:after {
  content: "";
  position: absolute;
  bottom: 2px;
  height: 25px;
  width: 2px;
  background: #333;
}
.p-mb5release-banner--sp .p-mb5release-banner__heading:before {
  transform: rotate(-15deg);
  left: 0;
}
.p-mb5release-banner--sp .p-mb5release-banner__heading:after {
  transform: rotate(15deg);
  right: 0;
}

.p-mb5release-banner--sp .p-mb5release-banner__heading span {
  background: #3B6CA7;
  color: #fff;
  font-weight: bold;
  padding: 0 4px;
}

.p-mb5release-banner--sp .p-mb5release-banner__text {
  font-size: 16px;
  line-height: calc(28.8 / 16);
  text-align: left;
  font-weight: 500;
}

.p-mb5release-banner--sp .p-mb5release-banner__deco {
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  position: absolute;
  max-width: 345px;
  width: 100%;
  height: auto;
}

.p-mb5release-banner--sp .p-mb5release-banner__lets-make {
  width: 100px;
}

.p-mb5release-banner--sp .p-mb5release-banner__book {
  width: 100%;
}

.p-mb5release-banner--sp .p-mb5release-banner__btn {
  width: 100%;
  max-width: 315px;
}

.p-mb5release-banner--sp .p-mb5release-banner__btn:after {
  content: url(/assets/img/p-template-single/i-copy.svg);
  position: absolute;
  right: 30px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  line-height: 0;
  width: auto;
  height: auto;
  mask: inherit;
  background: none;
  margin: 0;
}

/* =================================
 point-sec
================================= */
.point-sec {
  padding: 0 0 80px;
}
@media screen and (max-width: 779px) {
  .point-sec {
    padding: 60px 0;
  }
}

.point-sec .c-heading-1 img {
  transform: translate(-45%, -70%);
}
@media screen and (max-width: 779px) {
  .point-sec .c-heading-1 img {
    transform: translate(-50%, -120%);
  }
}

.point-sec-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 40px;
  list-style: none;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 779px) {
  .point-sec-list {
    gap: 15px;
  }
}

.point-sec-list__item {
  width: calc((100% - 80px) / 3);
  padding: 30px 20px;
  text-align: center;
  border: 1px solid #333333;
}
@media screen and (max-width: 779px) {
  .point-sec-list__item {
    width: 100%;
    padding: 20px 15px 20px;
    position: relative;
    z-index: 0;
  }
}

.point-sec-list__icon {
  width: 133px;
  margin: 0 auto 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 779px) {
  .point-sec-list__icon {
    position: absolute;
    left: 15px;
    top: 15px;
    width: 60px;
    margin: 0;
  }
}

.point-sec-list__icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.point-sec-list__title {
  font-size: 24px;
  font-weight: bold;
  line-height: calc(43.2 / 24);
  margin: 0 0 20px;
}
@media screen and (max-width: 779px) {
  .point-sec-list__title {
    font-size: 22px;
    line-height: calc(43.2 / 22);
    margin: 0 0 20px 75px;
    text-align: left;
  }
}

.point-sec-list__text {
  font-size: 16px;
  line-height: calc(28.8 / 16);
  text-align: left;
  font-weight: 500;
}

/* =================================
 compare-table
================================= */
.table-box {
  margin: 60px 0 0;
}
@media screen and (max-width: 779px) {
  .table-box {
    margin: 40px 0 0;
  }
  .c-heading-2 {
    line-height: 1.6;
  }
}

.table-wrap {
  overflow-x: auto;
  padding-top: 38px;
}
@media screen and (max-width: 779px) {
  .table-wrap {
    padding-top: 35px;
    margin-right: -15px;
    padding-right: 15px;
  }
}

.compare-table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 5px;
  table-layout: fixed;
  min-width: 663px;
}

.compare-table th,
.compare-table td {
  vertical-align: middle;
  text-align: center;
}

/* thead */
.compare-table thead th {
  vertical-align: bottom;
  position: relative;
  background: transparent;
}
.compare-table__th-label {
  width: 200px;
  padding: 12px 10px;
  color: #fff;
  font-size: 20px;
  line-height: calc(29 / 20);
  font-weight: bold;
}
@media screen and (max-width: 779px) {
  .compare-table__th-label {
    width: 130px;
    font-size: 18px;
    line-height: calc(24 / 18);
    padding: 15px 10px;
  }
}

.compare-table__th-label::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 53px;
  background: #85776E;
  border-radius: 10px 10px 0 0;
  z-index: -1;
}
@media screen and (max-width: 779px) {
  .compare-table__th-label::before {
    height: 100%;
  }
}

.compare-table__th-new {
  padding: 18px 10px;
  color: #fff;
  font-size: 20px;
  line-height: calc(29 / 20);
  font-weight: bold;
  position: relative;
  z-index: 0;
}
@media screen and (max-width: 779px) {
  .compare-table__th-new {
    font-size: 18px;
    line-height: calc(24 / 18);
    padding-right: 44px;
    text-align: right !important;
    padding: 19px 44px 19px 10px;
  }
}

.compare-table__th-new::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: #5EACDB;
  border-radius: 10px 10px 0 0;
  z-index: -1;
}

.compare-table__logo {
  display: block;
  width: 90px;
  height: auto;
  position: absolute;
  left: 71px;
  top: -38px;
}
@media screen and (max-width: 779px) {
  .compare-table__logo {
    left: 43px;
    top: -35px;
  }
}

.compare-table__th-old {
  padding: 12px 10px;
  color: #fff;
  font-size: 20px;
  line-height: calc(29 / 20);
  font-weight: bold;
}
@media screen and (max-width: 779px) {
  .compare-table__th-old {
    font-size: 18px;
    line-height: calc(24 / 18);
    padding: 15px 10px;
  }
}

.compare-table__th-old::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 53px;
  background: #85776E;
  border-radius: 10px 10px 0 0;
  z-index: -1;
}

/* tbody */
.compare-table td {
  padding: 15px;
}

.compare-table__label {
  font-size: 18px;
  line-height: calc(22 / 18);
  font-weight: bold;
}

.compare-table__new {
  font-size: 20px;
  line-height: calc(32 / 20);
  font-weight: 500;
}
@media screen and (max-width: 779px) {
  .compare-table__new {
    font-size: 18px;
    line-height: calc(32 / 18);
  }
}

.compare-table__old {
  font-size: 16px;
  line-height: calc(32 / 16);
  font-weight: 500;
}

.compare-table__new--highlight {
  background: #E5F4FD;
}

.compare-table__new span {
  font-weight: bold;
}

.compare-table__label--highlight,
.compare-table__old--highlight {
  background: #FAF6F4;
}

/* =================================
 voice-sec
================================= */
.voice-sec {
  padding: 0 0 80px;
  background: url(../img/p-mb5release/voice-sec-bg.jpg) no-repeat center / cover;
}
@media screen and (max-width: 779px) {
  .voice-sec {
    padding: 0 0 60px;
  }
}
.voice-sec .c-heading-1 img {
  transform: translate(-49%, -101%);
}
@media screen and (max-width: 779px) {
  .voice-sec .c-heading-1 img {
    transform: translate(-50%, -180%);
  }
}

/* voice-sec-list / voice-sec-item */
.voice-sec-list {
  display: grid;
  grid-template-columns: repeat(1,1fr);
  gap: 40px;
}
@media screen and (max-width: 779px) {
  .voice-sec-list {
    gap: 20px;
  }
}

.voice-sec-item {
  background: #fff;
  border-radius: 20px;
  overflow: hidden;
}
@media screen and (max-width: 779px) {
  .voice-sec-item {
    border-radius: 10px;
  }
}

.voice-sec-item__heading {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 20px 20px;
  background: #5EACDB;
  border-radius: 20px 20px 0 0;
}
@media screen and (max-width: 779px) {
  .voice-sec-item__heading {
    padding: 10px 15px;
    border-radius: 10px 10px 0 0;
    flex-wrap: wrap;
    gap: 7px;
  }
}

.voice-sec-item__label {
  display: flex;
  align-items: center;
  gap: 10px;
  color: #fff;
}

.voice-sec-item__label:after {
  content: "";
  width: 17px;
  height: 3px;
  background: #fff;
  mask: url(../img/p-mb5release/ico-ellipsis.svg) no-repeat center / contain;
}
@media screen and (max-width: 779px) {
  .voice-sec-item__label:after {
    display: none;
  }
}

.voice-sec-item__label-icon {
  width: 29px;
  height: 29px;
  flex-shrink: 0;
}
@media screen and (max-width: 779px) {
  .voice-sec-item__label-icon {
    width: 25px;
    height: 25px;
    flex-shrink: 0;
  }
}

.voice-sec-item__label-text {
  font-size: 20px;
  line-height: calc(30 / 20);
  font-weight: bold;
  color: #fff;
}
@media screen and (max-width: 779px) {
  .voice-sec-item__label-text {
    font-size: 18px;
    line-height: calc(30 / 18);
  }
}

.voice-sec-item__title {
  font-size: 30px;
  line-height: calc(30 / 30);
  font-weight: bold;
  color: #fff;
}
@media screen and (max-width: 779px) {
  .voice-sec-item__title {
    font-size: 26px;
    line-height: calc(30 / 26);
    width: 100%;
    text-align: center;
  }
}

.voice-sec-item__body {
  display: flex;
  align-items: center;
  padding: 40px 40px 40px 50px;
}
@media screen and (max-width: 779px) {
  .voice-sec-item__body {
    flex-direction: column;
    padding: 20px 15px 15px;
    gap: 0;
  }
}

/* before (左：お客様の声) */
.voice-sec-item__before {
  margin-right: 50px;
  flex: 0 0 45.4545454545455%;
}
@media screen and (max-width: 779px) {
  .voice-sec-item__before {
    margin: 0 0 20px;
    width: 100%;
  }
}

.voice-sec-item__quote {
  width: 45px;
  height: 32px;
  background: #85776E;
  mask: url(../img/p-mb5release/icon-quote.svg) no-repeat center / contain;
  position: absolute;
  z-index: 1;
}
@media screen and (max-width: 779px) {
  .voice-sec-item__quote {
    width: 30px;
    height: 21px;
  }
}

.voice-sec-item__quote--open {
  top: -10px;
  left: -10px;
}
@media screen and (max-width: 779px) {
  .voice-sec-item__quote--open {
    top: -8px;
    left: 10px;
  }
}

.voice-sec-item__quote--close {
  bottom: -10px;
  right: -10px;
  transform: rotate(180deg);
}
@media screen and (max-width: 779px) {
  .voice-sec-item__quote--close {
    bottom: -8px;
    right: 10px;
    transform: rotate(180deg);
  }
}

.voice-sec-item__before-content {
  display: flex;
  align-items: center;
  padding: 45px 38px 45px 49px;
  background: #FAF6F4;
  border-radius: 20px;
  position: relative;
  z-index: 0;
}
@media screen and (max-width: 779px) {
  .voice-sec-item__before-content {
    padding: 25px 15px;
    border-radius: 10px;
  }
}

.voice-sec-item__before-text {
  font-size: 20px;
  line-height: calc(28.8 / 20);
  font-weight: 500;
  text-align: center;
  width: 100%;
}
@media screen and (max-width: 779px) {
  .voice-sec-item__before-text {
    font-size: 16px;
    line-height: calc(28 / 16);
  }
}

.voice-sec-item__person {
  width: 240px;
  margin: -20px auto 0;
  display: block;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 779px) {
  .voice-sec-item__person {
    width: 170px;
  }
}

/* after (右：改善内容) */
.voice-sec-item__after {
  flex: 0 0 46.463636%;
  padding: 0 0 0 40px;
  text-align: center;
  position: relative;
}
@media screen and (max-width: 779px) {
  .voice-sec-item__after {
    padding: 25px 20px;
    width: 100%;
    padding: 20px 0 0;
  }
}
.voice-sec-item__after::before {
  content: "";
  position: absolute;
  top: 0;
  left: -1px;
  width: 1px;
  height: 100%;
  border: 1px dashed #5EACDB;
}
@media screen and (max-width: 779px) {
  .voice-sec-item__after::before {
    width: 100%;
    height: 1px;
    left: 0;
    top: -1px;
  }
}
 .voice-sec-item__after::after {
  content: "";
  width: 16px;
  height: 32px;
  background: #5EACDB;
  clip-path: polygon(100% 50%, 0 0, 0 100%);
  position: absolute;
  top: 50%;
  left: -1px;
  transform: translateY(-50%);
  z-index: 1;
 }
 @media screen and (max-width: 779px) {
   .voice-sec-item__after::after {
    width: 23px;
    height: 12px;
    clip-path: polygon(50% 100%, 0 0, 100% 0);
    top: -1px;
    left: 50%;
    transform: translate(-50%,0);
   }
 }

.voice-sec-item__after-content {
  background: #FFF5CB;
  padding: 50px 40px 40px;
  border-radius: 20px;
}
@media screen and (max-width: 779px) {
  .voice-sec-item__after-content {
    padding: 25px 15px;
    border-radius: 10px;
  }
}

.voice-sec-item__after-heading {
  font-size: 24px;
  font-weight: bold;
  line-height: calc(38.8 / 24);
  margin: 0 0 15px;
}
@media screen and (max-width: 779px) {
  .voice-sec-item__after-heading {
    font-size: 22px;
    line-height: calc(35.2 / 22);
    margin: 0 0 15px;
  }
}

.voice-sec-item__after-img {
  width: 130px;
  height: auto;
  margin: 0 auto 15px;
  display: block;
}
@media screen and (max-width: 779px) {
  .voice-sec-item__after-img {
    width: 130px;
    margin: 0 auto 15px;
  }
}

.voice-sec-item__after-text {
  font-size: 16px;
  line-height: calc(28.8 / 16);
  text-align: left;
  font-weight: 500;
}


/* =================================
 new-features-sec
================================= */
.new-features-sec {
  padding: 0 0 80px;
}
@media screen and (max-width: 779px) {
  .new-features-sec {
    padding: 0 0 60px;
  }
}
.new-features-sec .c-heading-1 img {
  transform: translate(-50%, -65%);
}
@media screen and (max-width: 779px) {
  .new-features-sec .c-heading-1 img {
    transform: translate(-50%, -100%);
  }
}
.new-features-sec__text {
  font-size: 16px;
  line-height: calc(28.8 / 16);
  font-weight: 500;
  text-align: center;
}
@media screen and (max-width: 779px) {
  .new-features-sec__text {
    text-align: left;
  }
}

.new-features-sec-list {
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(400px,1fr));
  gap: 20px;
  margin: 50px 0 0;
}
@media screen and (max-width: 779px) {
  .new-features-sec-list {
    margin: 30px auto 0;
    grid-template-columns: repeat(1,1fr);
    gap: 15px;
  }
}
.new-features-sec-list__item {
  padding: 30px;
  border: 1px solid #333333;
}
@media screen and (max-width: 779px) {
  .new-features-sec-list__item {
    padding: 15px;
  }
}
.new-features-sec-list__item-heading {
  display: grid;
  align-items: center;
  grid-template-columns: 54px 1fr;
  gap: 15px;
  margin: 0 0 12px;
}
@media screen and (max-width: 779px) {
  .new-features-sec-list__item-heading {
    margin: 0 0 15px;
  }
}
.new-features-sec-list__item-title {
  font-size: 24px;
  line-height: calc(56 / 24);
  font-weight: bold;
}
@media screen and (max-width: 779px) {
  .new-features-sec-list__item-title {
    font-size: 22px;
    line-height: calc(43.2 / 22);
  }
}
.new-features-sec-list__item-text {
  font-size: 16px;
  line-height: calc(28.8 / 16);
}

/* =================================
 transfer-sec
================================= */
.transfer-sec {
  padding: 0 0 80px;
  background: url(../img/p-mb5release/scene-sec-bg.jpg) no-repeat center / cover;
  @media screen and (max-width: 779px) {
    padding: 0 0 60px;
    background: url(../img/p-mb5release/sp/scene-sec-bg.jpg) no-repeat center / cover;
  }
}

.transfer-sec .c-heading-1 img {
  transform: translate(-50%, -60%);
  @media screen and (max-width: 779px) {
    transform: translate(-50%, -80%);
    width: 200px;
  }
}

.transfer-sec-list__content {
  display: grid;
  justify-content: space-between;
  grid-template-columns: 46.3636% 50.9%;
  @media screen and (max-width: 779px) {
    grid-template-columns: repeat(1,1fr);
  }
}

.transfer-sec-list__image {
  @media screen and (max-width: 779px) {
    margin: 0 0 20px;
  }
  img {
    width: 100%;
  }
}



/* =================================
 install-sec
================================= */
.install-sec {
  padding: 0 0 80px;
}
@media screen and (max-width: 779px) {
  .install-sec {
    padding: 0 0 60px;
  }
}
.install-sec .c-heading-1 img {
  transform: translate(-50%, -70%);
}
@media screen and (max-width: 779px) {
  .install-sec .c-heading-1 img {
    transform: translate(-50%, -70%);
  }
}
.install-sec-list {
  counter-reset: install-step-num;
  display: grid;
  grid-template-columns: repeat(3,1fr);
  column-gap: 55px;
  row-gap: 15px;
}
@media screen and (max-width: 779px) {
  .install-sec-list {
    grid-template-columns: repeat(1,1fr);
    row-gap: 34px;
  }
}
.install-sec-list__item {
  counter-increment: install-step-num;
  background: #fff;
  border: 1px solid #333333;
  padding: 25px;
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 3;
  gap: 15px;
  position: relative;
  z-index: 0;
}
@media screen and (max-width: 779px) {
  .install-sec-list__item {
    padding: 15px;
  }
}
.install-sec-list__item:not(:last-child):after {
  content: "";
  width: 24px;
  height: 24px;
  background: url(../img/p-mb5release/c-step-arrow.png) no-repeat center / contain;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -39px;
}
@media screen and (max-width: 779px) {
  .install-sec-list__item:not(:last-child):after {
    bottom: -29px;
    top: auto;
    left: 50%;
    right: auto;
    transform: translate(-50%,0) rotate(90deg);
  }
}
.install-sec-list__item:before {
  content: "0"counter(install-step-num);
  aspect-ratio: 1 / 1;
  width: 48px;
  border-radius: 50%;
  position: absolute;
  z-index: 1;
  left: -10px;
  top: -10px;
  background: #5EACDB;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
}
@media screen and (max-width: 779px) {
  .install-sec-list__item:before {
    display: none;
  }
}
.install-sec-list__item-thumbnail {
  order: -1;
  width: 100%;
  img {
    width: 100%;
  }
}
@media screen and (max-width: 779px) {
  .install-sec-list__item-thumbnail {
    order: 0;
  }
}
.install-sec-list__item-title {
  order: 0;
  font-size: 18px;
  line-height: calc(28.8 / 18);
  text-align: center;
}
@media screen and (max-width: 779px) {
  .install-sec-list__item-title {
    order: -1;
    min-height: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 0;
  }
  .install-sec-list__item-title:before {
    content: "0"counter(install-step-num);
    aspect-ratio: 1 / 1;
    width: 38px;
    border-radius: 50%;
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    background: #5EACDB;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
  }
}
.install-sec-list__item-text-box {
  order: 1;
  p + p {
    margin-top: 15px;
  }
}
.install-sec__btn-box {
  margin: 50px 0 0;
}
@media screen and (max-width: 779px) {
  .install-sec__btn-box {
    margin: 30px 0 0;
  }
}

/* =================================
 scene-sec
================================= */
.scene-sec {
  padding: 0 0 80px;
  background: url(../img/p-mb5release/scene-sec-bg.jpg) no-repeat center / cover;
  @media screen and (max-width: 779px) {
    padding: 0 0 60px;
    background: url(../img/p-mb5release/sp/scene-sec-bg.jpg) no-repeat center / cover;
  }
}

.scene-sec .c-heading-1 img {
  transform: translate(-50%, -98%);
  @media screen and (max-width: 779px) {
    transform: translate(-50%, -180%);
  }
}

.scene-sec__text {
  text-align: center;
  @media screen and (max-width: 779px) {
    text-align: left;
  }
}

.scene-sec-list__item {
  margin-top: 80px;

  @media screen and (max-width: 779px) {
    margin-top: 60px;
  }
}

.scene-sec-list__content {
  display: grid;
  justify-content: space-between;
  grid-template-columns: 46.3636% 50.9%;
  @media screen and (max-width: 779px) {
    grid-template-columns: repeat(1,1fr);
  }
}

.scene-sec-list__image {
  @media screen and (max-width: 779px) {
    margin: 0 0 20px;
  }
  img {
    width: 100%;
  }
}

.scene-sec-list__sub-title {
  font-size: 22px;
  line-height: calc(37.4 / 22);
  font-weight: bold;
  margin: 0 0 20px;
}

.scene-sec__banner {
  margin-top: 80px;
  @media screen and (max-width: 779px) {
    margin-top: 60px;
  }
}

/* =================================
 special-offer-sec
================================= */
.special-offer-sec {
  padding: 0 0 80px;
  @media screen and (max-width: 779px) {
    padding: 0;
  }
}

.special-offer-sec .c-heading-1 img {
  transform: translate(-51%, -60%);
  @media screen and (max-width: 779px) {
    transform: translate(-50%, -90%);
  }
}

.special-offer-sec__text {
  text-align: center;
  margin: 0 0 50px;
  @media screen and (max-width: 779px) {
    text-align: left;
    margin: 0 0 40px;
  }
}

.special-offer-sec__table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 5px;
  table-layout: fixed;
  tr:nth-of-type(odd) {
    .special-offer-sec__table-th,
    .special-offer-sec__table-td {
      background: #FAF6F4;
    }
  }
  .note-list {
    text-indent: -1em;
    padding-left: 1em;
    line-height: calc(28.8 / 16);
    @media screen and (max-width: 779px) {
      font-size: 14px;
      line-height: calc(25.2 / 14);
    }
  }
}
.special-offer-sec__table-th,
.special-offer-sec__table-td {
  padding: 15px 20px;
  font-size: 16px;
  line-height: calc(22 / 16);
  @media screen and (max-width: 779px) {
    padding: 12px;
    font-size: 14px;
    line-height: calc(25.2 / 14);
  }
}
.special-offer-sec__table-th {
  width: 200px;
  font-weight: bold;
  @media screen and (max-width: 779px) {
    width: 94px;
  }
}

.special-offer-sec__contents {
  margin-top: 80px;
  @media screen and (max-width: 779px) {
    margin-top: 60px;
  }
}

.special-offer-sec__discount-image {
  background: #F9F7F0;
  border-radius: 20px;
  padding: 80px;
  margin-top: 80px;
  @media screen and (max-width: 779px) {
    margin-top: 60px;
    padding: 40px 15px;
  }
}
.discount-list {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  gap: 50px;
  @media screen and (max-width: 779px) {
    gap: 30px;
  }
}

.discount-list__item {
  display: grid;
  grid-template-columns: 40.42% 1fr;
  gap: 30px;
  position: relative;
}
@media screen and (max-width: 779px) {
  .discount-list__item {
    grid-template-columns: 1fr;
    gap: 10px;
  }
}

.discount-list__item:not(:first-of-type) {
  @media screen and (max-width: 779px) {
    padding: 30px 0 0;
    border-top: 1px solid #C6C3C1;
  }
}

/* 画像 */
.discount-list__image {
  position: relative;
}
.discount-list__image img {
  width: 100%;
  height: auto;
  display: block;
}

/* バッジ */
.discount-list__badge {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 88px;
  height: 88px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  left: -14px;
  bottom: -14px;
  z-index: 1;
  @media screen and (max-width: 779px) {
    display: none;
  }
}

.discount-list__badge--staff {
  background-image: url(../img/p-mb5release/ico-staff-recommend-badge.svg);
}

.discount-list__badge--no1 {
  background-image: url(../img/p-mb5release/ico-no1-badge.svg);
}

/* 本文 */
.discount-list__body {
  display: flex;
  flex-direction: column;
}

.discount-list__name {
  font-size: 28px;
  line-height: calc(40 / 28);
  font-weight: bold;
  margin: 0 0 8px;
  @media screen and (max-width: 779px) {
    font-size: 26px;
    line-height: calc(37 / 26);
    text-align: center;
    margin: 0 0 10px;
  }
}

.discount-list__desc {
  margin: 0 0 20px;
  @media screen and (max-width: 779px) {
    text-align: center;
    margin: 0 0 15px;
  }
}

/* 価格ボックス */
.discount-list__price-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 15px;
  background: #FFFFFF;
  padding: 30px 10px;
  border-radius: 10px;
  margin-top: auto;
}
@media screen and (max-width: 779px) {
  .discount-list__price-box {
    align-items: stretch;
    gap: 7px;
    padding: 17px 10px 13px;
    justify-content: center;
  }
}

.discount-list__price-before,
.discount-list__price-after {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 2px;
  flex: 1;
  @media screen and (max-width: 779px) {
    flex: 0 1 auto;
    align-items: flex-start;
    justify-content: space-between;
  }
}

.discount-list__price-label {
  font-size: 14px;
  line-height: calc(28.8 / 14);
  line-height: 1;
}

.discount-list__price-num {
  font-size: 32px;
  font-weight: bold;
  line-height: 1;
  @media screen and (max-width: 779px) {
    font-size: 22px;
  }
}
.discount-list__price-num small {
  font-size: 14px;
  font-weight: 500;
  color: #333333;
  @media screen and (max-width: 779px) {
    font-size: 12px;
  }
}

.discount-list__price-num-yen {
  font-size: 20px;
  @media screen and (max-width: 779px) {
    font-size: 16px;
  }
}

.discount-list__price-num--sale {
  color: #F06A6A;
  font-size: 44px;
  @media screen and (max-width: 779px) {
    font-size: 36px;
  }
  .discount-list__price-num-yen {
    @media screen and (max-width: 779px) {
      font-size: 18px;
    }
  }
}

.discount-list__arrow {
  width: 24px;
  height: 24px;
  background: url(../img/p-mb5release/c-step-arrow.png) no-repeat center / contain;
  @media screen and (max-width: 779px) {
    height: 100%;
    background-position: 0 26px;
  }
}

/* =================================
 faq-sec
================================= */
.faq-sec {
  padding: 0 0 80px;
  background: url(../img/p-mb5release/scene-sec-bg.jpg) no-repeat center / cover;
  @media screen and (max-width: 779px) {
    padding: 0 0 60px;
    background: url(../img/p-mb5release/sp/scene-sec-bg.jpg) no-repeat center / cover;
  }

  .contact-box {
    background: #fff;
    position: relative;
    z-index: 0;
    padding: 73px 100px;
    border-radius: 20px;
    margin-top: 80px;
    @media screen and (max-width: 779px) {
      margin-top: 60px;
      padding: 40px 15px 0;
      border-radius: 10px;
    }
  }

  .contact-box__text-box {
    width: 57.6%;
    @media screen and (max-width: 779px) {
      width: 100%;
    }
  }

  .contact-box__image {
    position: absolute;
    right: 100px;
    bottom: 0;
    width: 29.333%;
    @media screen and (max-width: 779px) {
      position: static;
      max-width: 260px;
      width: 100%;
      margin: 30px auto 0;
    }
    img {
      width: 100%;
    }
  }

  .contact-box__title {
    font-size: 32px;
    line-height: calc(56 / 32);
    margin: 0 0 30px;
    font-weight: bold;
    @media screen and (max-width: 779px) {
      font-size: 26px;
      line-height: calc(44.8 / 26);
      margin: 0 0 15px;
      text-align: center;
    }
  }

  .contact-box__text {
    margin: 0 0 30px;
  }

  .contact-box__btn {
    width: 350px;

    @media screen and (max-width: 779px) {
      width: 100%;
      max-width: 315px;
      margin: 0 auto;
      display: block;
    }
  }

}

.faq-sec .c-heading-1 {
  @media screen and (max-width: 779px) {
    padding-top: 100px;
  }
}
.faq-sec .c-heading-1 img {
  transform: translate(-50%, -55%);
  @media screen and (max-width: 779px) {
    transform: translate(-47%, -80%);
  }
}

.faq-sec-list {
  max-width: 800px;
  margin: 0 auto;
}
.faq-sec-list__item {
  border-top: solid 1px #C6C3C1;
}
.faq-sec-list__item:last-child {
  border-bottom: solid 1px #C6C3C1;
}
.faq-sec-list__question {
  position: relative;
  padding: 20px 56px 20px 52px;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.5909090909;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .faq-sec-list__question {
    padding: 10px 40px 10px 36px;
    font-size: 18px;
    line-height: 1.8;
  }
}
.faq-sec-list__question.--is-open:after {
  content: url(../img/p-top/faq-close.svg);
  -webkit-transform: rotate(0);
  transform: rotate(0);
}
@media screen and (max-width: 767px) {
  .faq-sec-list__question.--is-open:after {
    content: url(../img/p-top/sp/faq-close.svg);
  }
}
.faq-sec-list__question:before {
  content: url(../img/p-top/i-question.svg);
  position: absolute;
  top: 22px;
  left: 0;
}
@media screen and (max-width: 767px) {
  .faq-sec-list__question:before {
    content: url(../img/p-top/sp/i-question.svg);
    top: 15px;
  }
}
.faq-sec-list__question:after {
  content: url(../img/p-top/faq-open.svg);
  position: absolute;
  top: 20px;
  right: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  line-height: 0;
}
@media screen and (max-width: 767px) {
  .faq-sec-list__question:after {
    content: url(../img/p-top/sp/faq-open.svg);
    top: 14px;
  }
}
.faq-sec-list__answer {
  padding: 20px 56px;
  background: #fff;
  p + p {
    margin-top: 15px;
  }
  .c-arrow {
    font-size: 16px;
    color: #3B6CA7;
  }
  .c-arrow:after {
    background: #3B6CA7;
  }
  img {
    width: 100%;
    @media screen and (max-width: 767px) {
      max-width: 250px;
      width: 100%;
      display: block;
      margin: 0 auto;
    }
  }
}
@media screen and (max-width: 767px) {
  .faq-sec-list__answer {
    padding: 15px;
  }
}
.faq-sec-list__answer a {
  text-decoration: underline;
}
@media screen and (hover: hover) {
  .faq-sec-list__answer a:hover {
    text-decoration: none;
  }
}

.faq-sec-list__answer-2col {
  display: grid;
  grid-template-columns: 1fr 36.33%;
  gap: 20px;
  @media screen and (max-width: 767px) {
    grid-template-columns: 1fr;
    gap: 15px;
  }
}

/* =================================
 campaign-sec
================================= */
.campaign-sec {
  padding: 0 0 80px;
  @media screen and (max-width: 779px) {
    padding: 0 0 60px;
  }
}

.campaign-sec .c-heading-1 img {
  @media screen and (max-width: 779px) {
    transform: translate(-50%,-80%);
  }
}

.campaign-slider {
  margin: 50px auto 0;
  padding: 0 10px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .campaign-slider {
    margin: 30px -15px 0;
    padding: 0;
    width: calc(100% + 30px);
  }
}
.campaign-slider .slick-slide {
  margin: 0 25px;
  border: solid 1px #C6C3C1;
  width: 794px;
}
@media screen and (max-width: 767px) {
  .campaign-slider .slick-slide {
    margin: 0 7.5px;
    width: 221px;
    height: auto;
  }
}
.campaign-slider .slick-slide img {
  display: block;
  max-width: 100%;
  height: auto;
  -o-object-fit: cover;
  object-fit: cover;
}
.campaign-slider .slick-arrow {
  position: relative;
  overflow: hidden;
  width: 54px;
  height: 54px;
  border-radius: 100px;
  background: transparent;
  text-indent: 100%;
  white-space: nowrap;
  -webkit-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
}
@media screen and (max-width: 767px) {
  .campaign-slider .slick-arrow {
    width: 48px;
    height: 48px;
  }
}
@media screen and (hover: hover) {
  .campaign-slider .slick-arrow:hover {
    background: #333;
  }
  .campaign-slider .slick-arrow:hover:before {
    background: #fff;
  }
}
.campaign-slider .slick-arrow:before {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 27px;
  height: 8px;
  background: #333;
  content: "";
  -webkit-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
  -webkit-transform: translate(-50%, -100%);
  transform: translate(-50%, -100%);
  -webkit-mask: url(../img/common/arrow.svg) no-repeat;
  mask: url(../img/common/arrow.svg) no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;
}
.campaign-slider .slick-arrow.slick-prev {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}
.campaign-slider .slick-arrow.slick-next {
  -webkit-box-ordinal-group: 4;
  -ms-flex-order: 3;
  order: 3;
}
.campaign-slider .slick-arrow.slick-next:before {
  -webkit-transform: translate(-50%, -100%) scaleX(-1);
  transform: translate(-50%, -100%) scaleX(-1);
}
.campaign-slider .slick-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 5px;
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
  width: 420px;
  margin: 0 25px;
}
@media screen and (max-width: 767px) {
  .campaign-slider .slick-dots {
    margin: 0 18px;
    width: calc(100% - 180px);
  }
}
.campaign-slider .slick-dots li {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  width: 100%;
  max-width: 80px;
}
@media screen and (max-width: 767px) {
  .campaign-slider .slick-dots li {
    max-width: 28px;
  }
}
.campaign-slider .slick-dots li button {
  overflow: hidden;
  width: 100%;
  height: 4px;
  background: #e5e3df;
  text-indent: 100%;
  white-space: nowrap;
}
.campaign-slider .slick-dots li.slick-active button {
  background: #a78f7f;
}
.campaign-slider .c-button-medium {
  display: block;
  margin: 5px auto 0;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  max-width: 100%;
}
@media screen and (max-width: 767px) {
  .campaign-slider .c-button-medium {
    width: 320px;
  }
}
.campaign-slider__controls {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 10px auto 0;
}
@media screen and (max-width: 767px) {
  .campaign-slider__controls {
    margin: 5px auto 0;
  }
}